» Ubuntu » Paketit

Error

two or more packages specified (libqapt-runtime quantal)